/* ------------------------------------------------------------------------ */    
/* ------------------------------------------------------------------------ */
/* 2. Header v5 - Navigation */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

#header-v5 .header-v5-container{
    height: 120px;
    text-align: center;
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-position:50% 50%\9 !important;     /* ie8- graceful degradation */
}

#header-v5 .header-v5-container.single{
    height: 145px;
}

#header-v5 .logo{
    margin-top:33px;
}

#header-v5 .slogan, #header-v5 .slogan2, #header-v5 .subline{
    line-height:1;
}

#header-v5 .slogan2.single{
	color: #333333;
	font-size: 38px;
	margin-top: 15px;
}

#header-v5 .social-icons{
	display: inline-block;
	text-align: center;
}

#header-v5 .social-icons ul{
	margin-left: 0px;
}

.homebutton{
	float: left;
	display: inline-block;
	clear: none;
	position: relative;
	margin: 21px 20px 0 0;
}

#header-v5 #navigation .select-menu {    display: none }

#header-v5 #navigation{
    background: #ffffff;
    height: 40px;
    margin-bottom: 10px;
    line-height: 1;
}

#header-v5 #navigation ul {
    list-style: none;
    margin: 25px 0 0 0;
}

    #header-v5 #navigation ul#nav > li {
       display: inline-block;
        position: relative;
        margin-right: 15px;
        line-height: 1;
    }

        #header-v5 #navigation ul#nav > li > a {
            display: inline-block;
            position: relative;
            margin: 0px;
            font-size: 13px;
            color: #666666;
        }

        #header-v5 #navigation ul#nav > li > a:hover {
            color: #333333;
        }

		#header-v5 #navigation ul#nav > li.current-lang > a{
			color: #e42219;
		}
		
		#header-v5 #navigation ul#nav > li.current-lang > a:hover{
			color: #333333;
		}
    
#header-v5 #header-searchform{
	margin: 15px 0 0 0;
}

#header-v5 .search{
	clear: none;
	float:right;
	display: inline;
	position: absolute;
}

        
/* Active Status ---------------------------------------------------- */
#header-v5 #navigation ul#nav > li.current-menu-item > a,
#header-v5 #navigation ul#nav > li.current-menu-item > a:hover,
#header-v5 #navigation ul#nav > li.current-page-ancestor > a,
#header-v5 #navigation ul#nav > li.current-page-ancestor > a:hover,
#header-v5 #navigation ul#nav > li.current-menu-ancestor > a,
#header-v5 #navigation ul#nav > li.current-menu-ancestor > a:hover,
#header-v5 #navigation ul#nav > li.current-menu-parent > a,
#header-v5 #navigation ul#nav > li.current-menu-parent > a:hover,
#header-v5 #navigation ul#nav > li.current_page_ancestor > a,
#header-v5 #navigation ul#nav > li.current_page_ancestor > a:hover {
    color: #289dcc;
    font-weight: 600;
    border-top: 1px solid #289dcc;
    margin-top:-1px;
}

/* Sub-menu ---------------------------------------------------- */
#header-v5 #navigation .sub-menu{
    top:41px;
    left: 0;
    text-align: left;
}

#header-v5 #navigation .sub-menu li a,
#header-v5 #navigation .sub-menu li .sub-menu li a,
#header-v5 #navigation .sub-menu li .sub-menu li .sub-menu li a {
    border: none !important;
}

/* ------------------------------------------------------------------------ */    
/* ------------------------------------------------------------------------ */
/* 12. Header Subnavigation */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
#navigation .sub-menu{
    position:absolute;
    z-index:12000;
    display:none;
    background:#999999;
    padding:5px 15px;
    -webkit-box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
       -moz-box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
            box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -webkit-border-radius:0px 0px 3px 3px;
       -moz-border-radius:0px 0px 3px 3px;
            border-radius:0px 0px 3px 3px;
    border-top:3px solid #555555;
}

    #navigation .sub-menu li {
        display: block;
        margin: 0;
        padding: 0;
        height: auto;
        border-bottom: 1px solid #a5a5a5;
        border-left: none;
        position: relative;
    }
        
        #navigation .sub-menu li a{
            height: auto;
            line-height: 1;
            padding:10px 0;
        }

        html body #navigation .sub-menu li a,
        html body #navigation .sub-menu li .sub-menu li a,
        html body #navigation .sub-menu li .sub-menu li .sub-menu li a {
            border: none;
            display: block;
            width: 160px;
            margin: 0;
            padding: 8px 0px;
            color: #dedede;
            line-height: normal;
            font-weight: normal;
            height: auto;
            background: none;
        }

        #navigation .sub-menu li a:hover,
        #navigation .sub-menu li .sub-menu li a:hover,
        #navigation .sub-menu li.current-menu-item a,
        #navigation .sub-menu li.current-menu-item a:hover,
        #navigation .sub-menu li.current_page_item a,
        #navigation .sub-menu li.current_page_item a:hover {
            color: #ffffff !important;
            font-weight: normal;
        }

    #navigation .sub-menu li:last-child{ 
        border: none;
    }

    html body #navigation #nav .sub-menu li ul {
        top: -1px !important;
        left: 178px !important;
        border-top: none;
        -webkit-border-radius:3px;
           -moz-border-radius:3px;
                border-radius:3px;
    }